# -*- coding: utf-8 -*-

'''nearest_wheelchair.py: Nearest_wheelchair is a Python package for
finding the nearest wheelchair when travelling from source to target.

Can be described as A -> {wheelchairs} -> B, where the wheelchair which lies
closest to the path from A -> B should be selected.'''

import sys
if sys.version_info[:2] < (2, 6):
    raise ImportError('Python version 2.6 or later is required, %d.%d,\
                      detected.' % sys.version_info[:2])
del sys

from nearest_wheelchair.algorithms import *

from nearest_wheelchair.datasets import *
